html,body {
	margin: 0px;
	padding:0px;
	font-family: Tahoma;
	font-size: 11px;
	color: #636262;
	line-height:12px;
}
body {
	background-image: url(images/bg.jpg);
	background-position: top center;
	background-repeat: repeat-y;
}
body,td,th {
	font-family: Tahoma;
	font-size: 11px;
	color: #636262;
	line-height:12px;
}
form {
    display: inline;
}
img { border:0px }

a.nav:link,a.nav:visited,a.nav:hover,a.nav:active {
 text-decoration: none;
	color: #636262;
}
input {
	font-family: Tahoma;
	font-size: xx-small;
}
select {
	font-family: Tahoma;
	font-size: xx-small;
}
.txt_grey_b {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #636262;
	line-height:12px;
}
a.txt_grey_b:link{text-decoration:none}
a.txt_grey_b:visited{text-decoration:none}
a.txt_grey_b:hover {text-decoration:underline}
a.txt_grey_b:active{text-decoration:none}
.bg_line {
	background-color: #D3D3D3;

	height: 1px;
	line-height: 1px;
}
.txt_red_bold {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #3bb9be;
}

.txt_orange_bold {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #445634;
	line-height:10px;
}
a.txt_orange_bold:link{text-decoration:none}
a.txt_orange_bold:visited{text-decoration:none}
a.txt_orange_bold:hover {text-decoration:underline}
a.txt_orange_bold:active{text-decoration:none}
.normal {
	font-family: Tahoma;
	font-size: 11px;
	line-height:12px;
}
.txt_grey {
	font-family: Tahoma;
	font-size: 11px;
	color: #636262;
	line-height:12px;
}
a.txt_grey:link{text-decoration:none}
a.txt_grey:visited{text-decoration:none}
a.txt_grey:hover {text-decoration:underline}
a.txt_grey:active{text-decoration:none}
.bg_bottom {
	background-image: url(images/bottom.gif);
	height: 18px;
}
.bg_search {
	background-image: url(images/seach_bg.gif);
	height: 27px;
	line-height:12px;
}
.txt_red {
	font-family: Tahoma;
	font-size: 10px;
	color: #3bb9be;
	line-height:12px;
}
.txt_red_bold01 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	color: #3b72be;
	line-height:12px;
}
.txt_grey_b01 {
	font-family: "Century Gothic";
	font-size: 31px;
	font-weight: bold;
	color: #6D6969;
	line-height:18px;
}
.txt_red_b01 {
	font-family: "Century Gothic";
	font-size: 31px;
	font-weight: bold;
	color: #445634;
	line-height:24px;
}
.txt_grey_b02 {
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: bold;
	color: #445634;
	line-height:14px;
}
.txt_grey_b01_u {
	font-family: "Century Gothic";
	font-size: 31px;
	font-weight: bold;
	text-decoration:line-through;
	color: #6D6969;
	line-height:12px;
}
.txt_red_b01_u {
	font-family: "Century Gothic";
	font-size: 31px;
	font-weight: bold;
	color: #3b72be;
	text-decoration:line-through;
	line-height:12px;
}
.txt_grey_b02_u {
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: bold;
	color: #3b72be;
	text-decoration:line-through;
	line-height:12px;
}
.select {
	width: 140px;
}
.bg_detailline {
	background-image: url(images/detail_line.gif);
	height: 70px;
}
.bg_cart {
	background-image: url(images/bg_cart.gif);
	height: 24px;
}

.error {
    color:#ff0000;
    font-weight: bold;
    line-height:12px;
    padding: 10px;
    text-align: center;
    font-family: Tahoma;
	font-size: 11px;
}

.style2 {
	font-size: 11px;
	font-weight: bold;
	line-height:12px;
}
.redtext {
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	line-height:12px;
}

.style7 {font-size: 28px}

.product-images {
	overflow: hidden;
	position: relative;
	padding-bottom: 100px;
}
.product-images .slick-slide {
	vertical-align: top;
}
.product-images ul.slick-dots {
	bottom: 0px;
}
.product-images ul.slick-dots li {
	width: 20%;
	height: 80px;
	padding: 5px;
	margin: 0px;
	box-sizing: border-box;
}
.product-images ul.slick-dots li button {
	width: 100%;
	height: 80px;
	background-size: contain!important;
    background-repeat: no-repeat!important;
}
.product-images ul.slick-dots li button:before {
	display: none;
}

.product.disabled {
	position: relative;
}
.product.disabled a,
.product.disabled input{
	pointer-events: none;
}
input:disabled[type="image"]{
	border: 1px solid #f00;
}
.product .sold-out {
    position: absolute;
    top: 20%;
    left: 13%;
    background: url(/images/sold.png) 0 0 no-repeat;
    width: 100px;
    height: 67px;
    z-index: 99;
}

.fb_iframe_widget .lfloat a{
	font-size: 15px;
}
.fb_iframe_widget .lfloat img{
	display: none;
}